@charset "utf-8";/* CSS Document */
a .video {
	color:#01476F;
	text-decoration: none;
}
body {
	background: #FFF url(/events/uc-videos/images/bgd.jpg) top repeat-x;
}
#body2 {
	background: #FFF url(/events/uc-videos/images/bgd_2.jpg) top repeat-x;
}
h1 {
	color: #b27525;
}
h2 {
	color:#01476f;
}
h3 {
	color:#000;
}
a, a:link, a:visited {
	color: #008100;
}
a:hover {
	color:#0067A1;
}
.registerButton a, .registerButton a:visited, #Int_column1 .registerButton a, #Int_column1 .registerButton a:visited {
	color:#fff;
	text-decoration:none;
}
/************ divs *************/
#topper {
	background: #FFF url(/events/uc-videos/images/bgd.jpg) top repeat-x;
	height:194px;
}
#internal_logo {
	background: #FFF url(/events/uc-videos/images/bgd_2.jpg) top repeat-x;
	height:99px;
}
#nav li.ucAccount a {
	color:#eeb330;
}
#nav li.ucAccount a:hover {
	color:#FFFFFF;
}
#nav a:hover {
}
#nav a.on {
	color: #6fc2b4;
}
#footer {
	border-color:#94b7c7;
}
#footer a, #footer a:visited {
	color:#0067a1;
}
/*************** content *******************/
#column1 {
	border-color:#94b7c7;
}
#Int_column1 a, #Int_column1 a:visited {
	color:#076c8d;
}
#Int_column1 a:hover {
	color: #b27525;
}
#Int_column1 a.on, #Int_column1 a.on:visited {
	color: #b27525;
}
#Int_column2 {
	border-color:#94b7c7;
}
#Int_column2 ul li {
	background: transparent url(/events/uc-videos/images/bluebullet.gif) no-repeat 3px 1px;
}
.content table, #Int_column3 table, .imgFrame, .imgFrame img {
	border-color:  #34648e;
}
.color_one, .imgFrame, .imgFrame img {
	background-color:#eee;
}
.color_two {
	background-color:#fff;
}
/************ menu *************/
.about {
	background: url(/events/uc-videos/images/about.jpg) center top no-repeat;
}
.agenda {
	background: url(/events/uc-videos/images/agenda.jpg) center top no-repeat;
}
.registration {
	background: url(/events/uc-videos/images/registration.jpg) center top no-repeat;
}
.exhibits {
	background: url(/events/uc-videos/images/exhibits.jpg) center top no-repeat;
}
.participate {
	background: url(/events/uc-videos/images/participate.jpg) center top no-repeat;
}
.onsite {
	background: url(/events/uc-videos/images/onsite.jpg) center top no-repeat;
}/************ uc specific *************/
#home_image {
	float:left;
	margin:0 25px 0 0;
	width:428px;
}
.video_block {
	width:700px;
	clear:both;
	padding-top:15px;
}
.plenary_flash_img {
	float:left;
	margin-right:10px;
}

.plenary_flash_img img {
	border: 1px solid #34648E;
}

.plenary_desc {
	float: left;
	width: 525px;
}
.plenary_desc h2 {
	margin-top:0;
}
.plenary_desc img {
	padding-right:10px;
	float:left;
}
.plenary_desc h2 a {
	text-decoration:none;
	color:#01476F;
}
.plenary_desc h2 a:hover {
	text-decoration:underline;
}
/************ uc/recap seminars specific *************/
.sortable thead td.sorttable_sorted {
	background-image: url(/events/seminars/webmaps/images/sortDown.gif);
	background-repeat: no-repeat;
	background-position: center right;
}
.sortable thead td.sorttable_sorted_reverse {
	background-image: url(/events/seminars/webmaps/images/sortUp.gif);
	background-repeat: no-repeat;
	background-position: center right;
}
.sortable thead td {
	background-image: url(/events/seminars/webmaps/images/sortDownOff.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.plenary_flash_img img {
	border:0;
	margin-top:3px;
}